Does pod2g's untethered jailbreak work on 5.0?

Discussion in 'Jailbreaks and iOS Hacks' started by BlizzardBolt, Dec 27, 2011.

  1. BlizzardBolt macrumors 6502

    Joined:
    Sep 15, 2011
    Location:
    Mariana Trench
    #1
    Does pod2g's untethered jailbreak work on 5.0? Or does it only work on 5.0.1?

    I'm getting mixed results here, youtube videos are claiming that it only works with 5.0.1 but logically that does not make sense, how would the older firmware not be exploited when the new one is.
     
  2. unkn0wnsoldier macrumors regular

    unkn0wnsoldier

    Joined:
    Jul 4, 2009
    Location:
    Fountain, Co
    #2
    A guy from another forum reported an error while trying to use redsn0w on 5.0.
     
  3. SR71 macrumors 68000

    Joined:
    Jan 12, 2011
    Location:
    Boston, MA
    #3
    Why would you not just upgrade to 5.0.1?
     
  4. smotheredhope macrumors regular

    Joined:
    Jan 31, 2009
    #4
    Tricky apple already Updated to 5.0.2
     
  5. labman macrumors 604

    labman

    Joined:
    Jun 9, 2009
    Location:
    Mich near Detroit
    #5
    Showing 5.0.1 in my itunes do it quick though. and yes this is a 5.0.1 jailbreak Dev-team blog clearly says you must be on 5.0.1. keep in mind though Cydia servers are over whelmed as happens often. think I going to wait till late tonight.
     
  6. SR71 macrumors 68000

    Joined:
    Jan 12, 2011
    Location:
    Boston, MA
    #6
    Really? It says 5.0.1 is the latest update for my iPhone 4. Also, even if they already did update to 5.0.2, you can always just download the 5.0.1 IPSW from another website and jailbreak from there.
     
  7. BlizzardBolt thread starter macrumors 6502

    Joined:
    Sep 15, 2011
    Location:
    Mariana Trench
    #7
    I am tethered under iOS5.0 so redsnow would not affect me. It would only be the corona package.

    I'm leaning to think that it could work for

    iOS5.0 jailbroken devices but not iOS 5.0 stock devices which is why its labelled as a 5.0.1 untethered JB hopefully.
     
  8. labman macrumors 604

    labman

    Joined:
    Jun 9, 2009
    Location:
    Mich near Detroit
    #8
    Well you know more then the Dev-team so go for it. have you bothered to read the blog. http://blog.iphone-dev.org/
     
  9. Jnardis macrumors 6502a

    Joined:
    Jun 2, 2010
    #9
    I tried jbing 5.0 and had an error so upgraded to 5.0.1 and had no issues.
     
  10. BlizzardBolt thread starter macrumors 6502

    Joined:
    Sep 15, 2011
    Location:
    Mariana Trench
    #10

    Were you on stock 5.0 and then jailbroke or did you try adding the corona package?
     
  11. rick snagwell macrumors 68040

    rick snagwell

    Joined:
    Feb 12, 2011
    Location:
    oceanside, ca
    #11
    false. there is no 5.0.2
     
  12. labman macrumors 604

    labman

    Joined:
    Jun 9, 2009
    Location:
    Mich near Detroit
    #12
    But Hackman said there was!!!!!
     
  13. Jnardis macrumors 6502a

    Joined:
    Jun 2, 2010
    #13
    I was on stock 5.0.
     
  14. nfl46 macrumors 604

    Joined:
    Oct 5, 2008
    #14
    They recommended that you update to 5.0.1 NOW.
     
  15. BlizzardBolt, Dec 27, 2011
    Last edited: Dec 28, 2011

    BlizzardBolt thread starter macrumors 6502

    Joined:
    Sep 15, 2011
    Location:
    Mariana Trench
    #15
    "Cannot Comply"

    That's what I got when I tried adding the corona package.

    Looks like iOS5.0.1 is required for this untethered jailbreak.
     
  16. Wowzera macrumors 6502a

    Joined:
    Oct 14, 2008
    Location:
    Brazil
    #16
    if 5.0.1 shows in Cydia, does that mean I'm safe to upgrade later? I don't want to upgrade now because my battery is awesome again (somehow...) and I don't want awful battery life again :(
     
  17. BlizzardBolt thread starter macrumors 6502

    Joined:
    Sep 15, 2011
    Location:
    Mariana Trench
    #17
    IGNORE THIS


    Looks that a 5.0 corona package will be released in a few days.

    More about it in this thread.


    http://forums.macrumors.com/showthread.php?t=1298447
     

Share This Page